.credit_widget .space_first_row{
    display: grid;
    grid-template-columns: 54% 43%;
    gap: 2rem;
    padding: 2rem 0 0;
}

.credit_widget .space_second_row{
    display: grid;
    grid-template-columns: 57% 40%;
    gap: 2rem;
    padding: 2rem 0 0;
}
.credit_widget .space_third_row{
    display: grid;
    grid-template-columns: 50% 47%;
    gap: 2rem;
    padding: 2rem 0 0;
}
.credit_widget .space_fourth_row{
    display: grid;
    grid-template-columns: 50% 47%;
    gap: 2rem;
    padding: 2rem 0 0;
}
.img_pad_r_20{
    padding-right: 20px;
}
.img_pad_lr_25{
    padding-right: 25px;
    padding-left: 25px;
}
.img-mt-3{
    margin-top: 3px;
}
.mt-7{
    margin-top: 7px;
}
.mt-10{
    margin-top: 10px;
}
/* .global_img img {
    width: 100%;
} */

@media only screen and (max-width: 767px) {
    .adapt_first_row , .adapt_second_row,
    .credit_widget .space_first_row, .credit_widget .space_second_row, 
    .credit_widget .space_third_row, .credit_widget .space_fourth_row {
        display: grid;
        grid-template-columns: 100%;
        gap: 1.5rem;
    }
    .col_txt p span{
        display: inline;
    }
}